"E-mail" = "Email";
"You're going to delete Creative Kit 2016 and all related data from your computer. Are you sure?" = "Vous allez supprimer de votre ordinateur Creative Kit 2016 et toutes les données qui s'y rapportent. Vous confirmez ?";
"Your photos are precious. That's why Luminar Flex puts them at the center of attention. You'll get powerful tools to make incredible images effortlessly." = "Vos photos sont précieuses. C'est pourquoi Luminar Flex les met au centre de l'attention. Vous trouverez les puissants outils pour faire les images incroyables sans effort.";
"Edit. Express. Enjoy." = "Éditer. Exprimer. Apprécier.";
"Change" = "Modifier";
"Browse" = "Parcourir";
"Ready to install" = "Prêt à installer";
"Help" = "Aide";
"Install this software first..." = "Installez ce programme...";
